<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center card my-3">
            <h2>新規登録</h2>
            <div class="card-body">
                <form>
                    <div class="user-regist">
                        <input type="text" name="mailaddress" placeholder="メールアドレス">
                    </div>
                    <div class="user-regist">
                        <input type="password" name="password" placeholder="パスワード">
                    </div>
                    <div class="user-regist">
                        <input type="password" name="passcheck" placeholder="パスワード(確認)">
                    </div>
                    <div class="user-regist">
                        <input type="text" name="name" placeholder="ニックネーム">
                    </div>
                    <div class="user-regist">
                        <label for="face" class="text-primary">顔写真を選択してください</label><br>
                        <input type="file" name="faceImg" id="face">



                    </div>
                    <button type="submit" class="btn btn-primary">送信</button>

                </form>
                <div class="text-right">
                    店舗登録の方は<a href="store-registar.html" class="text-primary">こちら</a></div>
            </div>
        </div>

    </div>
</body>

</html>
